<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Box-model</title>
</head>

<body>
    <div class="container">
        <div class="box1">
            <h2>Box Model</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem, reprehenderit.</p>
            <button>Submit</button>
        </div>
        <div class="box2">
            <h2>Box Model</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem, reprehenderit.</p>
            <button>Submit</button>
        </div>
        <div class="box3">
            <h2>Box Model</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem, reprehenderit.</p>
            <button>Submit</button>
        </div>
        <h1>adsdasad</h1>
        <h1>adsdasad</h1>
        <h1>adsdasad</h1>
    </div>

</body>

</html>